hrtimer_init
Prev | High-resolution timers | Next

## Name

hrtimer_init — initialize a timer to the given clock

## Synopsis

`void hrtimer_init (` | struct hrtimer * | timer,
| clockid_t | clock_id,
| enum hrtimer_mode | mode`)`;

## Arguments

`timer`

  the timer to be initialized

`clock_id`

  the clock to be used

`mode`

  timer mode abs/rel

Prev | Up | Next
hrtimer_get_remaining | Home | hrtimer_get_res